[Config]
UseSkinSettings=0
SkinMode=1
AlignMode=1
WidthPercent=10
TimeAlignMode=2
IconOnTop=0
IconWithinBubble=0
UseSkinHighLight=0
UseCustomTimeColor=1
TimeColor=16777215
TextColorSend=5263440
TextColorReceive=5263440
TextColorUnread=5263440
NotifyTextColor=5263440
UseCustomHighLightColor=1
HighLightColor=1023081210
 